Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87964 - OpenOffice.org application font too big on startup.
Summary: OpenOffice.org application font too big on startup.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org
Version: 8.0
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 00:34 UTC by Daniel F. Dickinson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-05 17:12:48 UTC


Attachments (Terms of Use)
Welcome Dialogue (deleted)
2003-04-04 00:38 UTC, Daniel F. Dickinson
no flags Details
The main application screen of OOo.; (deleted)
2003-04-04 00:41 UTC, Daniel F. Dickinson
no flags Details

Description Daniel F. Dickinson 2003-04-04 00:34:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
After a fresh install of RedHat Linux 8.0 (purchased from RedHat), and restoring
backed up data for my user account (but _not_ the dot-files except .mozilla) and
attempting to launch OpenOffice.org I get a blank working screen and a dialog
box with a font that is so large I can't read the message in it.  (See attached
graphics.  Using 1:1 in The Gimp will show what I mean).



Version-Release number of selected component (if applicable):
1.0.1-8

How reproducible:
Always

Steps to Reproduce:
1.Install RedHat 8.0 (including OOo)
2.Restore home directory data (except dot-files)
3.Attempt to launch OpenOffice.org Writer

To reproduce after first attempt
4. Remove .openoffice, .user60.rdb, and .sversionrc

Actual Results:  Writer screens are blank, toolbar is off to side and closed. 
Pulling over reveals huge application fonts.  OpenOffice.org is unusable.

Expected Results:  Reasonable sized fonts for menus which appear at the top or
side of the working window.

Additional info:

Comment 1 Daniel F. Dickinson 2003-04-04 00:38:20 UTC
Created attachment 90888 [details]
Welcome Dialogue

This appears almost completely to the left of the workspace OOo is launched in.
 I have pulled it over so it is visible.  Aside from moving it no changes were
made.
View in The Gimp at a 1:1 ratio to see what I mean.

Comment 2 Daniel F. Dickinson 2003-04-04 00:41:10 UTC
Created attachment 90889 [details]
The main application screen of OOo.;

As with the other attachment view at a 1:1 ration in The Gimp.	Once you close
the welcom dialogue window pull the right side bar over a small amount.  This
shows why the toolbar isn't at the top - The font is way too large.

Comment 3 Daniel F. Dickinson 2003-04-05 17:12:48 UTC
Problem was using centimeters instead of millimeters for display size (dpi was
way off as a result).


Note You need to log in before you can comment on or make changes to this bug.